Page MenuHomePhabricator

Please add www.dvidshub.net to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

The "Defense Video and Imagery Distribution System" (www.dvidshub.net) is a site used by the US Department of Defense, and other federal agencies, for the distribution of high resolution images and media. There are currently over 138,000 images on Commons that link to this site, per a search for 'insource:www.dvidshub.net'.

Per the licensing statement at https://www.dvidshub.net/about/copyright "All media on the site is produced by U.S. DoD or Federal Agency and is in the public domain unless other copyright status is indicated." There should be no signifigant issues with allowing URL uploads from this location.

Event Timeline

Revent created this task.Jun 19 2015, 7:45 AM
Revent raised the priority of this task from to Needs Triage.
Revent updated the task description. (Show Details)
Revent added a subscriber: Revent.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 7:45 AM
Revent triaged this task as Lowest priority.Jun 19 2015, 7:54 AM
Revent set Security to None.
zhuyifei1999 moved this task from Incoming to Uploading on the Commons board.Jun 23 2015, 6:37 AM

Change 219599 had a related patch set uploaded (by Alex Monk):
Add dvidshub to whitelist upload URLs

https://gerrit.wikimedia.org/r/219599

Change 219599 merged by jenkins-bot:
Add dvidshub to whitelist upload URLs

https://gerrit.wikimedia.org/r/219599

Krenair closed this task as Resolved.Jun 25 2015, 4:01 PM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

Done